Subject: Re: bug#74217: Bootstrapping Zig with no Binary Blobs

From: Ekaitz Zarraga <[email-masked]>
Date: Thu, 7 Nov 2024 23:09:43 +0100

Hi

> I can try to make the first few steps as packages tomorrow, WDYT?

Sure!
Send the patches to this issue and I'll review when I have time.

Thanks for the energy!